AutoCloseConsole=false
ForgeVersion=
InstanceType=OneSix
IntendedVersion=
JavaArchitecture=amd64
JavaPath=instances/nanomonkey.ca-fabric-1.21.11/jdk-25.0.1+8-jre/bin/javaw.exe
JavaTimestamp=1761134559000
JavaVersion=25.0.1
JoinServerOnLaunch=false
JoinServerOnLaunchAddress=
JoinSingleplayerWorldOnLaunch=false
JoinSingleplayerWorldOnLaunchName=
JoinWorldOnLaunch=false
JvmArgs=
LWJGLVersion=
LaunchMaximized=false
LiteloaderVersion=
LogPrePostOutput=true
MCLaunchMethod=LauncherPart
ManagedPack=false
ManagedPackID=
ManagedPackName=
ManagedPackType=
ManagedPackVersionID=
ManagedPackVersionName=
MaxMemAlloc=1024
MinMemAlloc=512
MinecraftWinHeight=1440
MinecraftWinWidth=2560
OverrideCommands=false
OverrideConsole=false
OverrideGameTime=false
OverrideJava=false
OverrideJavaArgs=false
OverrideJavaLocation=true
OverrideMCLaunchMethod=false
OverrideMemory=false
OverrideNativeWorkarounds=false
OverrideWindow=false
PermGen=128
PostExitCommand=
PreLaunchCommand=
RecordGameTime=true
ShowConsole=false
ShowConsoleOnError=true
ShowGameTime=true
UseNativeGLFW=false
UseNativeOpenAL=false
WrapperCommand=
iconKey=icon
lastLaunchTime=
lastTimePlayed=
name=nanomonkey.ca-Fabric-1.21.11
notes=
totalTimePlayed=
